@charset "UTF-8";

.banner {
  position: relative;
  height: 560px;
  width: 100%;
  overflow: hidden;
}

.banner .banner-swiper {
  position: relative;
  height: 100%;
}

.banner .banner-swiper .swiper-wrapper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}

.banner .banner-swiper .swiper-wrapper .swiper-slide a img {
  width: 100%;
  height: 100%;
}

.banner .banner-swiper .swiper-pagination {
  position: absolute;
  bottom: 30px;
  z-index: 10;
}

.banner .banner-swiper .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin: 0 5px;
  background: #fff;
  opacity: 1;
}

.banner .banner-swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #822A2C;
}

.banner .banner-swiper .swiper-button-prev,
.banner .banner-swiper .swiper-button-next {
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  position: absolute;
  top: 50%;
  width: 60px;
  height: 60px;
  background-color: rgba(131, 42, 44, 0.9);
  border-radius: 100%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  transition: all 0.5s ease;
}

.banner .banner-swiper .swiper-button-prev::after,
.banner .banner-swiper .swiper-button-next::after {
  content: '';
}

.banner .banner-swiper .swiper-button-prev img,
.banner .banner-swiper .swiper-button-next img {
  width: 13px;
}

.banner .banner-swiper:hover .swiper-button-prev,
.banner .banner-swiper:hover .swiper-button-next {
  opacity: 1;
}

.banner .banner-swiper .swiper-button-prev {
  left: 2.5%;
  right: auto;
}

.banner .banner-swiper .swiper-button-next {
  right: 2.5%;
  left: auto;
}

.index-quick-nav {
  position: relative;
  width: 100%;
}

.index-quick-nav .wrapper {
  display: flex;
  justify-content: space-between;
}

.index-quick-nav .list {
  margin-top: 60px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.index-quick-nav .list .item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width: 22%;
  height: 200px;
  color: #fff;
  font-size: 20px;
}

.index-quick-nav .list .item:hover img {
  transform: translateY(-10%);
}

.index-quick-nav .list .item img {
  margin-bottom: 20px;
  transition: .3s;
}

.index-quick-nav .list .item:first-child {
  background: #286395;
}

.index-quick-nav .list .item:nth-child(2) {
  background: #822a2c;
}

.index-quick-nav .list .item:nth-child(3) {
  background: #b79858;
}

.index-quick-nav .list .item:last-child {
  background: #56a5aa;
}


.index-quick-nav .left {
  position: relative;
  width: 39.851%;
  height: 727px;
  background: url(../images/quick-nav-appointment.jpg) 0 0 / cover;
}

.index-quick-nav .left .content {
  width: 80%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
}

.index-quick-nav .left .content .title {
  display: flex;
  flex-direction: column;
  font-size: 32px;
  color: #fff;
}

.index-quick-nav .left .content .title img {
  margin-bottom: 34px;
  width: 60px;
  height: 60px;
  transition: all 0.5s ease;
}

.index-quick-nav .left .content .en {
  font-size: 18px;
  color: #fff;
  opacity: 0.5;
}

.index-quick-nav .left:hover img {
  transform: translateY(-10%);
}

.index-quick-nav .right {
  position: relative;
  display: flex;
  width: 56.562%;
}

.index-quick-nav .right .item:first-child {
  width: 46.291%;
  height: 451px;
  position: relative;
  margin-top: 105px;
  background: url(../images/quick-nav-process.jpg) 0 0 / cover;
}

.index-quick-nav .right .item:first-child:hover img {
  transform: translateY(-10%);
}

.index-quick-nav .right .item:first-child .content {
  position: absolute;
  left: 48px;
  bottom: 46px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.index-quick-nav .right .item:first-child .content img {
  margin-left: 2px;
  width: 54px;
  transition: all 0.5s ease;
}

.index-quick-nav .right .item:first-child .content .title {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  font-size: 32px;
  color: #fff;
}

.index-quick-nav .right .item:first-child .content .title .en {
  font-size: 18px;
  color: #fff;
  opacity: 0.5;
}

.index-quick-nav .right .item:nth-child(2),
.index-quick-nav .right .item:last-child {
  width: 26.913%;
}

.index-quick-nav .right .item:nth-child(2):hover img,
.index-quick-nav .right .item:last-child:hover img {
  transform: translateY(-10%);
}

.index-quick-nav .right .item:nth-child(2) .content,
.index-quick-nav .right .item:last-child .content {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.index-quick-nav .right .item:nth-child(2) .content img {
  width: 58px;
  transition: all 0.5s ease;
}

.index-quick-nav .right .item:last-child .content img {
  width: 65px;
  transition: all 0.5s ease;
}

.index-quick-nav .right .item:nth-child(2) .content .title,
.index-quick-nav .right .item:last-child .content .title {
  margin-top: 26px;
  color: #fff;
  font-size: 32px;
  writing-mode: vertical-rl;
}

.index-quick-nav .right .item:nth-child(2) .content .title .en,
.index-quick-nav .right .item:last-child .content .title .en {
  font-size: 18px;
  color: #fff;
  opacity: 0.5;
}

.index-quick-nav .right .item:nth-child(2) {
  height: 481px;
  background-color: #822a2c;
}

.index-quick-nav .right .item:last-child {
  height: 494px;
  margin-top: 233px;
  background-color: #286395;
}

.search {
  margin-top: 50px;
}

.search .content {
  display: flex;
  padding: 0 50px;
  box-sizing: border-box;
  justify-content: space-between;
  align-items: center;
  position: relative;
  height: 120px;
  box-shadow: 1px 5px 35px 0px rgba(131, 42, 44, 0.15);
  font-size: 18px;
}

.search .content input {
  padding: 0 20px;
  width: 35%;
  font-size: 16px;
  height: 45px;
  border: 1px solid #d5d5d5;
  line-height: 1;
}

.search .content a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  width: 120px;
  color: #fff;
  background-color: #822a2c;
  border-radius: 4px;
}

.search .content::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  height: 3px;
  width: 100%;
  background: #832a2c;
}

.news-wrapper {
  margin-top: 50px;
}

.news-wrapper .area1 .top {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.news-wrapper .area1 .top .title {
  font-size: 32px;
}

.news-wrapper .area1 .top .button {
  padding: 0 2%;
  height: 37px;
  border-radius: 19px;
  border: solid 1px #ddd;
}

.news-wrapper .area1 .top .button a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  text-align: center;
}

.news-wrapper .area1 .top .button:hover {
  background-color: #832a2c;
}

.news-wrapper .area1 .top .button:hover a {
  color: #fff;
}

.news-wrapper .area1 .bottom {
  width: 100%;
  margin-top: 34px;
  background-color: #ffffff;
  box-shadow: 2px 3px 20px 0px rgba(128, 128, 128, 0.15);
  display: flex;
}

.news-wrapper .area1 .bottom .left {
  width: 47.323%;
  height: 500px;
  position: relative;
}

.news-wrapper .area1 .bottom .left .img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.news-wrapper .area1 .bottom .left .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s ease;
}

.news-wrapper .area1 .bottom .left .bg {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.news-wrapper .area1 .bottom .left .bg img {
  width: 100%;
}

.news-wrapper .area1 .bottom .left .text {
  position: absolute;
  bottom: 31px;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.news-wrapper .area1 .bottom .left .text .title {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news-wrapper .area1 .bottom .left .text .time {
  padding: 0 15px;
  height: 76px;
  background-color: #95282b;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  flex-shrink: 0;
}

.news-wrapper .area1 .bottom .left .text .time .date {
  font-size: 40px;
  line-height: 40px;
  color: #ffffff;
}

.news-wrapper .area1 .bottom .left .text .time .month {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}

.news-wrapper .area1 .bottom .left a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.news-wrapper .area1 .bottom .left:hover .img img {
  transform: scale(1.1);
}

.news-wrapper .area1 .bottom .right {
  display: flex;
  align-items: center;
  width: 51.757%;
}

.news-wrapper .area1 .bottom .right .list {
  margin: 0 50px;
  overflow: hidden;
}

.news-wrapper .area1 .bottom .right .list .item {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 32px;
  position: relative;
}

.news-wrapper .area1 .bottom .right .list .item:last-child {
  margin-bottom: 0;
}

.news-wrapper .area1 .bottom .right .list .item .title {
  font-size: 16px;
  line-height: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.5s ease;
}

.news-wrapper .area1 .bottom .right .list .item .time {
  width: 100%;
  font-size: 16px;
  line-height: 16px;
  color: #999999;
  margin-top: 10px;
  position: relative;
}

.news-wrapper .area1 .bottom .right .list .item .time::after {
  content: '';
  width: calc(100% - 100px);
  height: 1px;
  background-color: #e6e6e6;
  position: absolute;
  right: 0;
  top: 6px;
}

.news-wrapper .area1 .bottom .right .list .item a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.news-wrapper .area1 .bottom .right .list .item:hover .title {
  color: #95282b;
}

.news-wrapper .area2 {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.news-wrapper .area2 .top {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.news-wrapper .area2 .top .title {
  font-size: 32px;
  color: #333333;
}

.news-wrapper .area2 .top .button {
  width: 25%;
  height: 37px;
  border-radius: 19px;
  border: 1px solid #ddd;
  transition: all 0.5s ease;
}

.news-wrapper .area2 .top .button:hover {
  background-color: #832a2c;
}

.news-wrapper .area2 .top .button:hover a {
  color: #fff;
}

.news-wrapper .area2 .top .button a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  text-align: center;
}

.news-wrapper .area2 .item {
  width: 31.351%;
}

.news-wrapper .area2 .item .bottom {
  width: 100%;
  margin-top: 32px;
  position: relative;
}

.news-wrapper .area2 .item .bottom .img {
  width: 100%;
  height: 254px;
  overflow: hidden;
}

.news-wrapper .area2 .item .bottom .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s ease;
}

.news-wrapper .area2 .item .bottom .box {
  width: 100%;
  height: 56px;
  display: flex;
  position: relative;
}

.news-wrapper .area2 .item .bottom .box .btn {
  width: 56px;
  height: 56px;
  background-color: #95282b;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news-wrapper .area2 .item .bottom .box .btn img {
  width: 21px;
}

.news-wrapper .area2 .item .bottom .box .right {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0 5%;
  background-color: #f7f7f7;
  border: solid 1px #ddd;
  position: relative;
}

.news-wrapper .area2 .item .bottom .box .right .title {
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-height: 1.875;
  /* 两行高度，确保单行也占两行空间 */
}

.news-wrapper .area2 .item .bottom .box .right .p {
  font-size: 14px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 17px;
  line-height: 1.857;
  min-height: calc(1.857 * 14px * 2);
  /* 两行高度，确保单行也占两行空间 */
  display: none;
}

.news-wrapper .area2 .item .bottom .box .right .time {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25%;
  height: 40px;
  background-color: #832a2c;
  font-size: 14px;
  color: #ffffff;
  position: absolute;
  right: -1px;
  top: -41px;
}

.news-wrapper .area2 .item .bottom a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.news-wrapper .area2 .item:hover .bottom .img img {
  transform: scale(1.1);
}

.news-wrapper .area3 {
  display: flex;
  margin-top: 60px;
  justify-content: space-between;
}

.news-wrapper .area3 .top {
  display: flex;
  justify-content: space-between;
}

.news-wrapper .area3 .top .title {
  font-size: 32px;
}

.news-wrapper .area3 .top .button {
  width: 50%;
  height: 37px;
  border-radius: 19px;
  border: solid 1px #ddd;
}

.news-wrapper .area3 .top .button a {
  width: 100%;
  height: 100%;
  font-size: 14px;
  text-align: center;
}

.news-wrapper .area3 .item {
  width: 31.351%;
  position: relative;
}

.news-wrapper .area3 .item .button {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  height: 37px;
  border-radius: 19px;
  border: solid 1px #ddd;
  transition: all 0.5s ease;
}

.news-wrapper .area3 .item .button:hover {
  background-color: #832a2c;
}

.news-wrapper .area3 .item .button:hover a {
  color: #fff;
}

.news-wrapper .area3 .item .button a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  text-align: center;
}

.news-wrapper .area3 .item .tabs {
  width: 100%;
  height: 458px;
  overflow: hidden;
}

.news-wrapper .area3 .item .tabs ul {
  display: flex;
}

.news-wrapper .area3 .item .tabs ul li {
  font-size: 32px;
  transition: all 0.5s ease;
  position: relative;
  cursor: pointer;
}

.news-wrapper .area3 .item .tabs ul li:last-child {
  margin-left: 5%;
}

.news-wrapper .area3 .item .tabs ul li::after {
  content: '';
  width: 0;
  height: 3px;
  background-color: #95282b;
  position: absolute;
  left: 0;
  bottom: -11px;
}

.news-wrapper .area3 .item .tabs ul li.active,
.news-wrapper .area3 .item .tabs ul li:hover {
  color: #95282b;
}

.news-wrapper .area3 .item .tabs ul li.active::after,
.news-wrapper .area3 .item .tabs ul li:hover::after {
  width: 100%;
}

.news-wrapper .area3 .item .tabs .tab {
  width: 100%;
  margin-top: 38px;
}

.news-wrapper .area3 .item .tabs .tab .tab-list {
  width: 100%;
}

.news-wrapper .area3 .item .tabs .tab .tab-list .tab-item {
  width: 100%;
  padding-bottom: 18px;
  margin-bottom: 23px;
  border-bottom: solid 1px #ddd;
  position: relative;
}

.news-wrapper .area3 .item .tabs .tab .tab-list .tab-item .title {
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.5s ease;
}

.news-wrapper .area3 .item .tabs .tab .tab-list .tab-item .time {
  font-size: 14px;
  color: #666666;
  margin-top: 18px;
}

.news-wrapper .area3 .item .tabs .tab .tab-list .tab-item a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.news-wrapper .area3 .item .tabs .tab .tab-list .tab-item:hover .title {
  color: #95282b;
}

.news-wrapper .area3 .item:hover .bottom .img img {
  transform: scale(1.1);
}

.news-wrapper .area3 .item .bottom {
  width: 100%;
  margin-top: 32px;
  position: relative;
}

.news-wrapper .area3 .item .bottom .img {
  width: 100%;
  height: 254px;
  overflow: hidden;
}

.news-wrapper .area3 .item .bottom .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s ease;
}

.news-wrapper .area3 .item .bottom .box {
  width: 100%;
  height: 56px;
  display: flex;
  align-items: stretch;
  position: relative;
}

.news-wrapper .area3 .item .bottom .box .btn {
  width: 56px;
  height: 56px;
  background-color: #95282b;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news-wrapper .area3 .item .bottom .box .btn img {
  width: 21px;
}

.news-wrapper .area3 .item .bottom .box .right {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0 5%;
  background-color: #f7f7f7;
  border: solid 1px #ddd;
  position: relative;
}

.news-wrapper .area3 .item .bottom .box .right .title {
  height: 100%;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-height: 1.875;
  /* 两行高度，确保单行也占两行空间 */
}

.news-wrapper .area3 .item .bottom .box .right .p {
  font-size: 14px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 17px;
  line-height: 1.857;
  min-height: calc(1.857 * 14px * 2);
  /* 两行高度，确保单行也占两行空间 */
  display: none;
}

.news-wrapper .area3 .item .bottom .box .right .time {
  width: 25%;
  height: 41px;
  background-color: #832a2c;
  font-size: 14px;
  line-height: 41px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  right: -1px;
  top: -42px;
}

.news-wrapper .area3 .item .bottom a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.news-wrapper .area3 .item .topic-swiper {
  width: 100%;
  margin-top: 32px;
}

.news-wrapper .area3 .item .topic-swiper .swiper-slide {
  width: 100%;
}

.news-wrapper .area3 .item .topic-swiper .swiper-slide .img {
  width: 100%;
  height: 317px;
}

.news-wrapper .area3 .item .topic-swiper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-wrapper .area3 .item .topic-swiper .swiper-slide .text {
  width: 100%;
  height: 56px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: solid 1px #ddd;
}

.news-wrapper .area3 .item .topic-swiper .swiper-slide a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.news-wrapper .area3 .item .swiper-button-next,
.news-wrapper .area3 .item .swiper-button-prev {
  position: absolute;
  top: -4px;
  width: 39px;
  height: 40px;
  background-color: #f7e9e3;
  border-radius: 50%;
  margin-top: 0;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1f5d8f;
}

.news-wrapper .area3 .item .swiper-button-next::after,
.news-wrapper .area3 .item .swiper-button-prev::after {
  content: '';
}

.news-wrapper .area3 .item .swiper-button-next img,
.news-wrapper .area3 .item .swiper-button-prev img {
  width: 11px;
  height: 22px;
}

.news-wrapper .area3 .item .swiper-button-next {
  left: 204px;
  right: auto;
}

.news-wrapper .area3 .item .swiper-button-prev {
  left: 153px;
  right: auto;
}

.quick-wrapper {
  margin-top: 150px;
}

.quick-wrapper .list {
  display: flex;
  flex-wrap: wrap;
}

.quick-wrapper .list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 25%;
  height: 293px;
  background: no-repeat center / cover;
  transition: all 0.5s ease;
}

.quick-wrapper .list .item img {
  transition: all 0.5s ease;
}

.quick-wrapper .list .item .title {
  font-size: 30px;
  color: #fff;
}

.quick-wrapper .list .item .en {
  margin-top: 10px;
  font-size: 14px;
  color: #fff;
  opacity: 0.5;
}

.quick-wrapper .list .item:nth-child(5) {
  background-image: url(../images/quck-nav-bg1.jpg);
}

.quick-wrapper .list .item:first-child img {
  margin-bottom: 19px;
}

.quick-wrapper .list .item:nth-child(2) {
  background-image: url(../images/quck-nav-bg2.jpg);
}

.quick-wrapper .list .item:nth-child(2) img {
  margin-bottom: 27px;
}

.quick-wrapper .list .item:nth-child(2) .title {
  color: #95282B;
}

.quick-wrapper .list .item:nth-child(2) .en {
  color: #95282B;
  opacity: 0.5;
}

.quick-wrapper .list .item:nth-child(3) {
  background-image: url(../images/quck-nav-bg3.jpg);
}

.quick-wrapper .list .item:nth-child(3) img {
  margin-bottom: 25px;
}

.quick-wrapper .list .item:nth-child(4) {
  background-image: url(../images/quck-nav-bg4.jpg);
}

.quick-wrapper .list .item:nth-child(4) img {
  margin-bottom: 26px;
}

.quick-wrapper .list .item:nth-child(4) .title {
  color: #95282B;
}

.quick-wrapper .list .item:nth-child(4) .en {
  color: #95282B;
  opacity: 0.5;
}

.quick-wrapper .list .item:nth-child(1) {
  background: #3074A3;
}

.quick-wrapper .list .item:nth-child(1) img {
  margin-bottom: 22px;
}

.quick-wrapper .list .item:nth-child(6) {
  background-image: url(../images/quck-nav-bg5.jpg);
}

.quick-wrapper .list .item:nth-child(6) img {
  margin-bottom: 27px;
}

.quick-wrapper .list .item:nth-child(7) {
  background-image: url(../images/quck-nav-bg6.jpg);
}

.quick-wrapper .list .item:nth-child(7) img {
  margin-bottom: 23px;
}

.quick-wrapper .list .item:nth-child(8) {
  background: #569BAA;
}

.quick-wrapper .list .item:nth-child(8) img {
  margin-bottom: 25px;
}

.quick-wrapper .list .item:hover img {
  transform: translateY(-10%);
}

.department-nav {
  margin-top: 90px;
}

.department-nav .top {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.department-nav .top .title {
  font-size: 32px;
  color: #333333;
}

.department-nav .top .button {
  padding: 0 2%;
  height: 37px;
  border-radius: 19px;
  border: solid 1px #ddd;
  transition: all 0.5s ease;
}

.department-nav .top .button:hover {
  background-color: #832a2c;
}

.department-nav .top .button:hover a {
  color: #fff;
}

.department-nav .top .button a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 37px;
  color: #333333;
  text-align: center;
}

.department-nav .bottom {
  width: 100%;
  margin-top: 54px;
}

.department-nav .bottom .tabs {
  width: 100%;
}

.department-nav .bottom .tabs .horizontal {
  display: flex;
  flex-wrap: wrap;
}

.department-nav .bottom .tabs .horizontal li {
  font-size: 18px;
  padding-right: 20px;
  margin-right: 20px;
  margin-bottom: 10px;
  position: relative;
  cursor: pointer;
}

.department-nav .bottom .tabs .horizontal li::after {
  content: '';
  width: 1px;
  height: 100%;
  background-color: #ddd;
  position: absolute;
  right: 0;
  top: 0;
}

.department-nav .bottom .tabs .horizontal li:last-child {
  padding-right: 0;
  margin-right: 0;
}

.department-nav .bottom .tabs .horizontal li:last-child::after {
  display: none;
}

.department-nav .bottom .tabs .horizontal li.active,
.department-nav .bottom .tabs .horizontal li:hover {
  font-weight: bold;
  color: #95282b;
}

.department-nav .bottom .tabs .tab {
  width: 100%;
  margin-top: 30px;
  width: calc(100% + 10px);
}

.department-nav .bottom .tabs .tab .list {
  width: 100%;
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -5px;
}



.department-nav .bottom .tabs .tab .list .item {
  padding: 0 25px;
  margin-right: 25px;
  height: 65px;
  border-radius: 3px;
  border: solid 1px #dcdcdc;
  margin-bottom: 19px;
  display: flex;
  width: calc(20% - 10px);
  margin: 5px;
  justify-content: space-between;
  align-items: center;
  position: relative;
  transition: all 0.5s ease;
  cursor: pointer;
}

.department-nav.key-department-nav .bottom .tabs .tab .list {
  margin: 0 -8px;
}

.department-nav.key-department-nav .bottom .tabs .tab .list .item {
  width: calc(33.33333% - 16px);
  height: 82px;
  padding: 0 32px;
  margin: 8px;
}

.department-nav.key-department-nav .bottom .tabs .tab .list .item .text {
  font-size: 17px;
  line-height: 1.4;
}

.department-nav .bottom .tabs .tab .list .item:last-child {
  margin-right: auto;
}

.department-nav .bottom .tabs .tab .list .item .text {
  font-size: 16px;
  color: #666666;
  transition: all 0.5s ease;
}

.department-nav .bottom .tabs .tab .list .item.active,
.department-nav .bottom .tabs .tab .list .item:hover {
  background-color: #95282b;
  border: 1px solid #95282b;
}

.department-nav .bottom .tabs .tab .list .item.active .text,
.department-nav .bottom .tabs .tab .list .item:hover .text {
  color: #fff;
}

.department-nav .bottom .tabs .tab .list .item:hover img {
  display: none;
}

.department-nav .bottom .tabs .tab .list .item:hover img.active {
  display: flex;
}

.department-nav .bottom .tabs .tab .list .item img.active {
  display: none;
}

.special-clinic-nav .bottom .tabs .tab .list:not(.is-expanded) .item:nth-child(n+15):not(.item-more-toggle) {
  display: none;
}

.special-clinic-nav .bottom .tabs .tab .list .item-more-toggle {
  justify-content: center;
  border-style: dashed;
  background-color: #fafafa;
}

.special-clinic-nav .bottom .tabs .tab .list .item-more-toggle:hover,
.special-clinic-nav .bottom .tabs .tab .list.is-expanded .item-more-toggle {
  background-color: #95282b;
  border-color: #95282b;
}

.special-clinic-nav .bottom .tabs .tab .list .item-more-toggle:hover .text,
.special-clinic-nav .bottom .tabs .tab .list.is-expanded .item-more-toggle .text {
  color: #fff;
}

.team {
  margin-top: 80px;
}

.team .top {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.team .top .title {
  font-size: 32px;
  color: #333333;
}


.team .top .button {
  padding: 0 2%;
  height: 37px;
  border-radius: 19px;
  border: solid 1px #ddd;
  transition: all 0.5s ease;
}

.team .top .button:hover {
  background-color: #832a2c;
}

.team .top .button:hover a {
  color: #fff;
}

.team .top .button a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 37px;
  color: #333333;
  text-align: center;
}


.team .expert-swiper {
  position: relative;
  margin-top: 60px;
}

.team .expert-swiper .doctor-swiper {
  height: 100%;
  padding-bottom: 70px;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item .img-wrapper {
  width: 100%;
  height: 200px;
  padding: 10px;
  padding-bottom: 0;
  overflow: hidden;
  border: 1px solid #ddd;
  border-bottom: none;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item .img-wrapper img {
  object-fit: cover;
  object-position: top;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item .info {
  position: relative;
  flex: 1;
  width: 100%;
  transition: all 0.5s ease;
  padding-bottom: 15px;
  border: 1px solid #ddd;
  border-top: none;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item .info .name {
  padding-top: 10px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #832a2c;
  transition: all 0.5s ease;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item .info .title {
  padding: 0 10px;
  font-size: 14px;
  color: #666;
  margin-top: 3px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item:hover img {
  transform: scale(1.05);
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item:hover .info {
  background-color: #832a2c;
  transform: translateY(-10%);
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item:hover .info .name {
  color: #fff;
}

.team .expert-swiper .doctor-swiper .swiper-wrapper .item:hover .info .title {
  color: #fff;
}

.team .expert-swiper .doctor-swiper .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin: 0 6px;
}

.team .expert-swiper .doctor-swiper .swiper-pagination-bullet-active {
  background-color: #832a2c;
}

.team .expert-swiper .doctor-swiper.studio .swiper-wrapper .item .info {
  font-size: 16px;
  padding: 0 18px 15px;
}

.team .expert-swiper .swiper-button-prev,
.team .expert-swiper .swiper-button-next {
  color: #832a2c;
  transform: translateY(-35px);
}

.team .expert-swiper .swiper-button-prev::after,
.team .expert-swiper .swiper-button-next::after {
  font-size: 50px;
}

.team .expert-swiper .swiper-button-prev {
  left: -60px;
}

.team .expert-swiper .swiper-button-next {
  right: -60px;
}

.subject-wrapper {
  margin-top: 83px;
}

.subject-wrapper .wrapper {
  position: relative;
}

.subject-wrapper .top {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.subject-wrapper .top .title {
  font-size: 32px;
  color: #333333;
}

.subject-wrapper .top .button {
  padding: 0 2%;
  height: 37px;
  border-radius: 19px;
  border: solid 1px #ddd;
  transition: all 0.5s ease;
}

.subject-wrapper .top .button:hover {
  background-color: #832a2c;
}

.subject-wrapper .top .button:hover a {
  color: #fff;
}

.subject-wrapper .top .button a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 37px;
  color: #333333;
  text-align: center;
}

.subject-wrapper .subject-swiper {
  margin-top: 60px;
}

.subject-wrapper .subject {
  position: relative;
}

.subject-wrapper .subject-swiper {
  height: 100%;
}

.subject-wrapper .subject-swiper .swiper-wrapper .item {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.subject-wrapper .subject-swiper .swiper-wrapper .item .img-wrapper {
  width: 100%;
  height: 178px;
}

.subject-wrapper .subject-swiper .swiper-wrapper .item .img-wrapper img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease;
}

.subject-wrapper .subject-swiper .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin: 0 6px;
}

.subject-wrapper .subject-swiper .swiper-pagination-bullet-active {
  background-color: #832a2c;
}

.subject-wrapper .swiper-button-prev,
.subject-wrapper .swiper-button-next {
  color: #832a2c;
}

.subject-wrapper .swiper-button-prev::after,
.subject-wrapper .swiper-button-next::after {
  font-size: 50px;
}

.subject-wrapper .swiper-button-prev {
  left: -60px;
}

.subject-wrapper .swiper-button-next {
  right: -60px;
}

.map-container {
  position: relative;
  height: 620px;
  margin-top: 160px;
}

.map-container #map {
  height: 100%;
}

.map-container .wrapper {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}

.map-container .wrapper .info-wrapper {
  pointer-events: initial;
  width: 490px;
  position: absolute;
  top: -80px;
  right: 0;
  height: 700px;
  background-color: #832a2c;
  width: 33.1081%;
  padding: 87px 3.24324% 0;
  color: #fff;
}

.map-container .wrapper .info-wrapper>.title {
  font-size: 42px;
  line-height: 1;
}

.map-container .wrapper .info-wrapper .list {
  margin-top: 38px;
  padding-bottom: 25px;
  border-bottom: 1px solid #ddd;
}

.map-container .wrapper .info-wrapper .list .item {
  font-size: 16px;
  line-height: 36px;
}

.map-container .wrapper .info-wrapper .route {
  margin-top: 40px;
}

.map-container .wrapper .info-wrapper .route .title {
  font-size: 20px;
  line-height: 1;
}

.map-container .wrapper .info-wrapper .route .type-list {
  margin-top: 20px;
}

.map-container .wrapper .info-wrapper .route .type-list .item {
  padding-top: 20px;
  padding-bottom: 18px;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}

.map-container .wrapper .info-wrapper .route .type-list .item .item-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
}

.map-container .wrapper .info-wrapper .route .type-list .item .item-wrapper .left {
  display: flex;
  align-items: center;
}

.map-container .wrapper .info-wrapper .route .type-list .item .item-wrapper .left img {
  margin-right: 16px;
}

.map-container .wrapper .info-wrapper .route .type-list .item.active:last-child {
  border-bottom: none;
}

.map-container .wrapper .info-wrapper .route .type-list .child {
  display: none;
  padding-top: 10px;
  line-height: 2;
}

@media (max-width: 1620px) {
  .team .wrapper {
    width: 90%;
  }
}

@media (max-width: 1480px) {

  .news-wrapper .area2 .top .title,
  .news-wrapper .area3 .top .title {
    font-size: 26px;
  }

  .news-wrapper .area3 .item .tabs ul li {
    font-size: 26px;
  }

  .map-container .wrapper .info-wrapper>.title {
    font-size: 36px;
  }

  .map-container .wrapper .info-wrapper .list .item {
    line-height: 30px;
  }
}

@media (max-width: 1300px) {
  .news-wrapper .area2 {
    flex-wrap: wrap;
  }

  .news-wrapper .area2 .item {
    width: 48%;
    margin-bottom: 80px;
  }

  .news-wrapper .area2 .item:last-child {
    margin-bottom: 0;
  }

  .news-wrapper .area3 {
    flex-wrap: wrap;
  }

  .news-wrapper .area3 .item {
    width: 48%;
    margin-bottom: 50px;
  }

  .department-nav .bottom .tabs .tab .list .item {
    width: calc(25% - 10px);
  }

  .department-nav.key-department-nav .bottom .tabs .tab .list .item {
    width: calc(33.33333% - 16px);
  }
}

@media (max-width: 1200px) {
  .news-wrapper .area1 .bottom .left .text .time {
    padding: 0 10px;
  }

  .news-wrapper .area1 .bottom .left .text .time .date {
    font-size: 35px;
  }
}

@media (max-width: 1100px) {
  .index-quick-nav .left {
    flex: 1;
  }

  .index-quick-nav .left .content {
    align-items: flex-start;
    flex-direction: column;
  }

  .department-nav .bottom .tabs .tab .list .item {
    width: calc(33.33333% - 10px);
  }

  .department-nav.key-department-nav .bottom .tabs .tab .list .item {
    width: calc(50% - 16px);
    height: 76px;
    padding: 0 24px;
  }
}

@media (max-width: 980px) {
  .banner {
    height: 50vw;
  }

  .banner .banner-swiper .swiper-wrapper .swiper-slide a img {
    object-fit: cover;
  }

  .banner .banner-swiper .swiper-pagination {
    display: none;
    right: 20px;
    bottom: 20px;
  }

  .banner .banner-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 5px;
    background-color: #fff;
  }

  .banner .banner-swiper .swiper-button-prev,
  .banner .banner-swiper .swiper-button-next {
    display: none;
  }

  .index-quick-nav {
    height: auto;
    margin-top: 0;
    padding: 7vw 0 0;
  }

  .index-quick-nav .wrapper {
    display: block;
  }

  .index-quick-nav .list {
    margin-top: 5vw;
  }

  .index-quick-nav .list {
    flex-wrap: wrap;
  }

  .index-quick-nav .list .item {
    width: 48%;
    height: 35vw;
    margin-bottom: 3vw;
    font-size: 5vw;
  }

  .index-quick-nav .list .item img {
    width: 12vw;
    margin-bottom: 2vw;
  }

  .index-quick-nav .wrapper .left {
    display: block;
    width: 100%;
    height: 50vw;
    background-position: center bottom;
  }

  .index-quick-nav .wrapper .left .content {
    bottom: 9vw;
  }

  .index-quick-nav .wrapper .left .content .title {
    font-size: 6vw;
  }

  .index-quick-nav .wrapper .left .content .title img {
    width: 12vw;
    height: 12vw;
    margin-bottom: 3vw;
  }

  .index-quick-nav .wrapper .left .content .en {
    font-size: 4vw;
  }

  .index-quick-nav .wrapper .right {
    width: 100%;
  }


  .index-quick-nav .wrapper .right .item {
    width: 33.33%;
    height: 50vw;
    text-align: center;
  }

  .index-quick-nav .right .item .content {
    padding-top: 10vw;
  }

  .index-quick-nav .right .item:nth-child(2) .content,
  .index-quick-nav .right .item:last-child .content {
    justify-content: flex-start;
  }

  .index-quick-nav .wrapper .right .item:first-child {
    margin-top: 0;
  }

  .index-quick-nav .wrapper .right .item:first-child .content {
    align-items: center;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: auto;
  }

  .index-quick-nav .wrapper .right .item:first-child .content img {
    width: 10vw;
  }

  .index-quick-nav .wrapper .right .item:first-child .content .title {
    margin-top: 2vw;
    align-items: center;
    font-size: 5vw;
  }

  .index-quick-nav .wrapper .right .item:first-child .content .title .en {
    margin-top: 1.5vw;
    font-size: 3.5vw;
  }

  .index-quick-nav .wrapper .right .item:nth-child(2) .content img,
  .index-quick-nav .wrapper .right .item:nth-child(3) .content img {
    width: 13vw;
  }

  .index-quick-nav .wrapper .right .item:nth-child(2) .content .title,
  .index-quick-nav .wrapper .right .item:nth-child(3) .content .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2.8vw;
    writing-mode: initial;
    font-size: 5vw;
  }

  .index-quick-nav .wrapper .right .item:nth-child(2) .content .title .en,
  .index-quick-nav .wrapper .right .item:nth-child(3) .content .title .en {
    margin-top: 1.5vw;
    font-size: 3.5vw;
  }

  .index-quick-nav .wrapper .right .item:last-child {
    margin-top: 0;
  }

  .index-quick-nav .wrapper .right .item:last-child .content img {
    width: 12vw;
  }

  .search {
    margin: 7vw 0 10vw;
  }

  .search .content {
    flex-direction: column;
    padding: 5vw;
    height: 60vw;
    font-size: 5vw;
  }

  .search .content input {
    width: 90%;
    font-size: 4.5vw;
    height: 11vw;
    padding: 0 5vw;
  }

  .search .content a {
    height: 10vw;
    width: 40%;
    font-size: 5vw;
  }

  .news-wrapper {
    margin-top: 8vw;
  }

  .news-wrapper .area1 .top .title {
    font-size: 6vw;
  }

  .news-wrapper .area1 .top .button {
    padding: 0 6%;
    height: 10vw;
  }

  .news-wrapper .area1 .top .button a {
    font-size: 4vw;
  }

  .news-wrapper .area1 .bottom {
    flex-direction: column;
  }

  .news-wrapper .area1 .bottom .left {
    width: 100%;
    height: 55vw;
  }

  .news-wrapper .area1 .bottom .left .text {
    bottom: 5vw;
  }

  .news-wrapper .area1 .bottom .left .text .title {
    font-size: 4vw;
  }

  .news-wrapper .area1 .bottom .left .text .time {
    height: 18vw;
    padding: 0 2vw;
    margin-left: 3vw;
  }

  .news-wrapper .area1 .bottom .left .text .time .date {
    font-size: 8vw;
    line-height: 1.2;
  }

  .news-wrapper .area1 .bottom .left .text .time .month {
    font-size: 3.5vw;
  }

  .news-wrapper .area1 .bottom .right {
    width: 100%;
  }

  .news-wrapper .area1 .bottom .right .list {
    margin: 7vw 5vw 0;
    padding-bottom: 7vw;
  }

  .news-wrapper .area1 .bottom .right .list .item {
    margin-bottom: 5vw;
  }

  .news-wrapper .area1 .bottom .right .list .item .title {
    font-size: 4vw;
    line-height: 1;
  }

  .news-wrapper .area1 .bottom .right .list .item .time {
    font-size: 3.5vw;
    line-height: 1;
    margin-top: 2vw;
  }

  .news-wrapper .area2 {
    margin-top: 18vw;
    flex-direction: column;
  }

  .news-wrapper .area2 .item {
    width: 100%;
    margin-bottom: 20vw;
  }

  .news-wrapper .area2 .item .top .title {
    font-size: 6vw;
  }

  .news-wrapper .area2 .item .top .button {
    width: auto;
    padding: 0 4vw;
    height: 10vw;
  }

  .news-wrapper .area2 .item .top .button a {
    font-size: 4vw;
  }

  .news-wrapper .area2 .item .bottom .img {
    height: 50vw;
  }

  .news-wrapper .area2 .item .bottom .box .right .title {
    font-size: 4vw;
    line-height: 1.5;
    min-height: initial;
  }

  .news-wrapper .area2 .item .bottom .box .right .p {
    margin-top: 3vw;
    font-size: 3.5vw;
  }

  .news-wrapper .area2 .item .bottom .box .right .time {
    font-size: 3.5vw;
    width: 30%;
  }

  .news-wrapper .area3 {
    margin-top: 12vw;
  }

  .news-wrapper .area3 .top .title {
    font-size: 6vw;
  }

  .news-wrapper .area3 .top .button {
    width: auto;
    padding: 0 4vw;
    height: 10vw;
  }

  .news-wrapper .area3 .item {
    width: 100%;
    margin-bottom: 7vw;
  }

  .news-wrapper .area3 .item:last-child {
    margin-top: 18vw;
  }

  .news-wrapper .area3 .item .tabs {
    height: auto;
  }

  .news-wrapper .area3 .item .tabs ul li {
    font-size: 6vw;
  }

  .news-wrapper .area3 .item .tabs .tab .tab-list .tab-item {
    padding-bottom: 3vw;
    margin-bottom: 3.5vw;
  }

  .news-wrapper .area3 .item .tabs .tab .tab-list .tab-item .title {
    font-size: 4vw;
    line-height: 1;
  }

  .news-wrapper .area3 .item .tabs .tab .tab-list .tab-item .time {
    font-size: 3.5vw;
    margin-top: 2vw;
  }

  .news-wrapper .area3 .item .button {
    width: auto;
    padding: 0 4vw;
    height: 10vw;
  }

  .news-wrapper .area3 .item .button a {
    font-size: 4vw;
  }

  .news-wrapper .area3 .item .bottom .img {
    height: 50vw;
  }

  .news-wrapper .area3 .item .bottom .box .right .title {
    font-size: 4vw;
    min-height: initial;
  }

  .news-wrapper .area3 .item .bottom .box .right .p {
    margin-top: 3vw;
    font-size: 3.5vw;
    min-height: initial;
  }

  .news-wrapper .area3 .item .bottom .box .right .time {
    font-size: 3.5vw;
    width: 30%;
  }

  .quick-wrapper {
    margin-top: 28vw;
  }

  .quick-wrapper .list .item {
    width: 50%;
    height: 40vw;
  }

  .quick-wrapper .list .item .title {
    font-size: 5vw;
  }

  .quick-wrapper .list .item .en {
    margin-top: 2vw;
    font-size: 3.5vw;
  }

  .quick-wrapper .list .item:first-child img {
    width: 15vw;
    margin-bottom: 3vw;
  }

  .quick-wrapper .list .item:nth-child(2) img {
    width: 14vw;
    margin-bottom: 2.8vw;
  }

  .quick-wrapper .list .item:nth-child(3) img {
    width: 12vw;
    margin-bottom: 2.8vw;
  }

  .quick-wrapper .list .item:nth-child(4) img {
    width: 13vw;
    margin-bottom: 2.8vw;
  }

  .quick-wrapper .list .item:nth-child(5) img {
    width: 15vw;
    margin-bottom: 2.8vw;
  }

  .quick-wrapper .list .item:nth-child(6) img {
    width: 13vw;
    margin-bottom: 2.8vw;
  }

  .quick-wrapper .list .item:nth-child(7) img {
    width: 15vw;
    margin-bottom: 2.8vw;
  }

  .quick-wrapper .list .item:nth-child(8) img {
    width: 15vw;
    margin-bottom: 3vw;
  }

  .department-nav .top .title {
    font-size: 6vw;
  }

  .department-nav .top .button {
    width: auto;
    padding: 0 6%;
    height: 10vw;
  }

  .department-nav .top .button a {
    font-size: 4vw;
  }

  .department-nav .bottom {
    margin-top: 5vw;
  }

  .department-nav .bottom .tabs .horizontal {
    flex-wrap: initial;
    overflow-x: auto;
  }

  .department-nav .bottom .tabs .horizontal li {
    flex-shrink: 0;
    font-size: 4.5vw;
  }

  .department-nav .bottom .tabs .tab {
    margin-top: 3vw;
    overflow-x: auto;
  }


  .department-nav .bottom .tabs .tab .list .item {
    height: 15vw;
    padding: 0 3vw;
    flex-shrink: 0;
    width: calc(50% - 10px);
  }

  .department-nav .bottom .tabs .tab .list .item .text {
    font-size: 4vw;
  }

  .department-nav.key-department-nav .bottom .tabs .tab {
    margin-top: 3vw;
    overflow-x: initial;
  }

  .department-nav.key-department-nav .bottom .tabs .tab .list {
    margin: 0 -2vw;
  }

  .department-nav.key-department-nav .bottom .tabs .tab .list .item {
    width: calc(100% - 4vw);
    height: auto;
    min-height: 18vw;
    padding: 3vw 4vw;
    margin: 2vw;
    flex-shrink: initial;
  }

  .department-nav.key-department-nav .bottom .tabs .tab .list .item .text {
    font-size: 3.8vw;
  }

  .team {
    margin-top: 10vw;
  }

  .team .top .title {
    font-size: 6vw;
  }

  .team .top .button {
    width: auto;
    padding: 0 6%;
    height: 10vw;
  }

  .team .top .button a {
    font-size: 4vw;
  }

  .team .expert-swiper {
    margin-top: 6vw;
  }


  .team .expert-swiper .doctor-swiper {
    padding-bottom: 12vw;
  }

  .team .expert-swiper .doctor-swiper .swiper-wrapper .item .img-wrapper {
    padding: 2vw 2vw 0;
    height: 50vw;
  }

  .team .expert-swiper .doctor-swiper .swiper-wrapper .item .info .name {
    font-size: 4vw;
    padding-top: 3vw;
  }

  .team .expert-swiper .doctor-swiper .swiper-wrapper .item .info .title {
    font-size: 3.5vw;
    padding: 0 2.5vw;
    line-height: 1.5;
    margin-top: 1vw;
  }

  .team .expert-swiper .doctor-swiper .swiper-pagination-bullet {
    width: 2.5vw;
    height: 2.5vw;
    margin: 0 1.2vw;
  }

  .team .expert-swiper .expert-swiper-button-prev,
  .team .expert-swiper .expert-swiper-button-next {
    display: none;
  }

  .subject-wrapper {
    margin-top: 15vw;
  }

  .subject-wrapper .top .title {
    font-size: 6vw;
  }

  .subject-wrapper .top .button {
    width: auto;
    padding: 0 6%;
    height: 10vw;
  }

  .subject-wrapper .top .button a {
    font-size: 4vw;
  }

  .subject-wrapper .swiper-button-prev,
  .subject-wrapper .swiper-button-next {
    display: none;
  }

  .map-container {
    margin-top: 10vw;
    height: auto;
  }

  .map-container #map {
    height: 60vw;
  }

  .subject-wrapper .subject-swiper {
    margin-top: 8vw;
  }

  .subject-wrapper .subject-swiper .swiper-wrapper .item .img-wrapper {
    height: 36vw;
  }

  .map-container .wrapper {
    width: 100%;
    position: relative;
    left: 0;
    transform: translate(0);
  }

  .map-container .wrapper .info-wrapper {
    padding: 9vw 6vw 0;
    height: auto;
    margin-top: 0;
    top: 0;
    width: 100%;
    position: relative;
  }

  .map-container .wrapper .info-wrapper .title {
    font-size: 6vw;
  }

  .map-container .wrapper .info-wrapper .list {
    margin-top: 4vw;
    padding-bottom: 4vw;
  }

  .map-container .wrapper .info-wrapper .list .item {
    line-height: 2;
    font-size: 3.5vw;
  }

  .map-container .wrapper .info-wrapper .route {
    margin-top: 4vw;
    padding-bottom: 10vw;
  }

  .map-container .wrapper .info-wrapper .route .title {
    font-size: 4.5vw;
  }

  .map-container .wrapper .info-wrapper .route .type-list {
    margin-top: 1.5vw;
  }

  .map-container .wrapper .info-wrapper .route .type-list .item {
    padding: 3vw 0;
  }

  .map-container .wrapper .info-wrapper .route .type-list .item .item-wrapper {
    font-size: 4vw;
  }

  .map-container .wrapper .info-wrapper .route .type-list .item .item-wrapper .left img {
    width: 5vw;
    margin-right: 2vw;
  }

  .map-container .wrapper .info-wrapper .route .type-list .item .child {
    font-size: 3.5vw;
  }
}
